@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------*/
#pagetitle {
    background: url("../image/selftcheck/title_bg.jpg") no-repeat;
    background-size: cover;
}

/*--------------------------------------------------*/
section#a01 .inner{
    width: 100%;
    margin: 0 auto;
}
section#a01 dl.block{
    margin: 0 auto;
    position: relative;
    background-color: #A2E6F0;
    padding: 35px 25px 40px;
}
section#a01 dl.block::before{
    content: '';
    display: block;
    background: url("../image/selftcheck/img01.png") no-repeat;
    background-size: contain;
    width: 93px;
    height: 93px;
    position: absolute;
    bottom: -75px;
    left: 25px;
}
section#a01 dl.block::after{
    content: '';
    display: block;
    background: url("../image/selftcheck/img02.png") no-repeat;
    background-size: contain;
    width: 81px;
    height: 95px;
    position: absolute;
    bottom: -75px;
    right: 25px;
}
section#a01 dl.block dt{
    width: fit-content;
    margin: 0 auto;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    border-bottom: 1px solid #333;
}
section#a01 dl.block dt span{
    color: #FF626E;
}
section#a01 dl.block dd{
    margin: 30px auto 0;
}
section#a01 dl.block dd ul{
    counter-reset: number 0;
}
section#a01 dl.block dd ul li{
    line-height: 200%;
    padding-left: 25px;
    position: relative;
}
section#a01 dl.block dd ul li::before{
    counter-increment: number 1;
    content: counter(number) ".";
    font-size: 15px;
    color: #FF626E;
    font-weight: 700;
    position: absolute;
    top: 0;
    left: 0;
}

section#a01 .tolist{
    width: 86.11%;
    height: 50px;
    margin: 100px auto 0;
}
section#a01 .tolist a.brackets::after {
    transform: rotate(90deg);
    top: auto;
}

/*--------------------------------------------------*/
section#a02{
    position: relative;
}
section#a02.cloudleft::before {
    content: '';
    position: absolute;
    bottom: -160px;
}
section#a02.cloudright::after {
    content: '';
    position: absolute;
    bottom: 0;
}
section#a02 .inner{
    margin: 50px auto 0;
    padding: 0;
}

section#a02 .catlists{
    width: 86.11%;/*620*/
    margin: 0 auto 0;
}
section#a02 .catlists ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0 5px;
}
section#a02 .catlists ul li{
    width: calc( 100% / 4 - 5px );
    height: 35px;
}
section#a02 .catlists ul li a{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #00ADA9;
    border-left: 1px solid #00ADA9;
    border-right: 1px solid #00ADA9;
    -webkit-border-top-left-radius: 11px;
    -webkit-border-top-right-radius: 11px;
    -moz-border-radius-topleft: 11px;
    -moz-border-radius-topright: 11px;
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
    background-color: #fff;
    color: #00ADA9;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    position: relative;
}
section#a02 .catlists ul li a.active{
    background-color: #00ADA9;
    color: #fff;
}

/*投稿*/
section#a02 .postwrap {
    border-top: 2px solid #00ADA9;
    border-bottom: 2px solid #00ADA9;
    background-color: #fff;
}
section#a02 .posts {
    width: 86.11%;/*620*/
    margin: 22px auto 0;
}

section#a02 .postwrap .posts h2{
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}
section#a02 .postwrap .posts h2 span{
    color: #FF626E;
}

section#a02 .postwrap .posts ul.foodslabel{
    margin: 15px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px 5px;
}
section#a02 .postwrap .posts ul.foodslabel li{
    width: calc( 50% - 5px );
    height: 50px;
}
section#a02 .postwrap .posts ul.foodslabel li a{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;    
    font-size: 19px;
    letter-spacing: -0.05em;
    font-weight: 700;
    line-height: 110%;
}
section#a02 .postwrap .posts ul.foodslabel li a span{
    display: block;
    font-size: 13px;
}
section#a02 .postwrap .posts ul.foodslabel li a.main{
    border: 1px solid #F08500;
    color: #F08500;
}
section#a02 .postwrap .posts ul.foodslabel li a.vegetable{
    border: 1px solid #7FB117;
    color: #7FB117;
}
section#a02 .postwrap .posts ul.foodslabel li a.subveg{
    border: 1px solid #EE4500;
    color: #EE4500;
}
section#a02 .postwrap .posts ul.foodslabel li a.milk{
    border: 1px solid #59BAC8;
    color: #59BAC8;
}
section#a02 .postwrap .posts ul.foodslabel li a.fruit{
    border: 1px solid #5995C8;
    color: #5995C8;
}
section#a02 .postwrap .posts ul.foodslabel li a.sweets{
    border: 1px solid #916AAC;
    color: #916AAC;
}
section#a02 .postwrap .posts ul.foodslabel li a.seasoning{
    border: 1px solid #FF7BA7;
    color: #FF7BA7;
}
section#a02 .postwrap .posts ul.foodslabel li a.main.tab_selected{
    color: #fff;
    background-color: #F08500;
}
section#a02 .postwrap .posts ul.foodslabel li a.vegetable.tab_selected{
    color: #fff;
    background-color: #7FB117;
}
section#a02 .postwrap .posts ul.foodslabel li a.subveg.tab_selected{
    color: #fff;
    background-color: #EE4500;
}
section#a02 .postwrap .posts ul.foodslabel li a.milk.tab_selected{
    color: #fff;
    background-color: #59BAC8;
}
section#a02 .postwrap .posts ul.foodslabel li a.fruit.tab_selected{
    color: #fff;
    background-color: #5995C8;
}
section#a02 .postwrap .posts ul.foodslabel li a.sweets.tab_selected{
    color: #fff;
    background-color: #916AAC;
}
section#a02 .postwrap .posts ul.foodslabel li a.seasoning.tab_selected{
    color: #fff;
    background-color: #FF7BA7;
}

/*スライド*/
.slidewrap button.slide-arrow{
    background: url("../image/selftcheck/icon_arrow.png") no-repeat;
    background-size: contain;
    width: 10px;
    height: 18px;
    position: absolute;
    bottom: -45px;
    margin: auto;
    z-index: 2;
}
.slidewrap button.slide-arrow.prev-arrow{
    left: 5px;
}
.slidewrap button.slide-arrow.next-arrow{
    right: 5px;
    transform: scale(-1, 1);
}
.slidewrap button.slide-arrow.slick-disabled{
    display: none !important;
}

.slidewrap .slick-dots{
    bottom: -90px;
}
.slidewrap .slick-dots li{
    width: 30px;
    height: 30px;
    margin: 5px;    
}
.slidewrap .slick-dots li button{
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    background:initial;
    width: 100%;
    height: 100%;
    color: #00ADA9;
    background-color: #fff;
    border: 1px solid #00ADA9;
    box-sizing: border-box;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;    
}
.slidewrap .slick-dots li button:before{
    content:none;
}
.slidewrap .slick-dots li.slick-active button{
    background-color: #00ADA9;
    color: #fff;
}
.slidewrap .slick-dotted.slick-slider {
    margin-bottom: 0;
}

/*投稿一覧*/
section#a02 .slidewrap ul li dl{
    margin: 5px;
    border: 1px solid #00ADA9;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 7px;
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
    min-height: 225px;
}
section#a02 .slidewrap ul li dl dt img{
    width: 100%;
    height: auto;
}
section#a02 .slidewrap ul li dl dd{
    margin-top: 5px;
}
section#a02 .slidewrap ul li dl dd h3{
    font-size: 12px;
    font-weight: 700;
}
section#a02 .slidewrap ul li dl dd .slat, section#a02 .slidewrap ul li dl dd .energy{
    display: flex;
    align-items: center;
}
section#a02 .slidewrap ul li dl dd .slat{
    margin-top: 5px;
}
section#a02 .slidewrap ul li dl dd .energy{
    margin-top: 5px;
}
section#a02 .slidewrap ul li dl dd .slat .label, section#a02 .slidewrap ul li dl dd .energy .label{
    width: 60%;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}
section#a02 .slidewrap ul li dl dd .slat .label{
    background-color: #4FADDA;
}
section#a02 .slidewrap ul li dl dd .energy .label{
    background-color: #FF8450;
}
section#a02 .slidewrap ul li dl dd .data{
    width: calc( 100% - 40% );
    font-size: 11px;
    text-align: right;
}

section#a02 .slidewrap ul li dl dd .box{
    margin: 8px auto 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0 5px;
    font-size: 13px;
    position: relative;
}
section#a02 .slidewrap ul li dl dd .box::before{
    content: '';
    display: block;
    background: url("../image/selftcheck/icon_select.png") no-repeat;
    background-size: contain;
    width: 11px;
    height: 5px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 5px;/*5*/
    pointer-events: none;
}
section#a02 .slidewrap ul li dl dd .box select{
    width: 60px;/*60*/
    height: 30px;/*30*/
    border: 1px solid #00ADA9;
    box-sizing: border-box;
    padding: 0 5px;
}

section#a02 .btns{
    width: 86.11%;/*620*/
    margin: 90px auto 40px;
    border-top: 2px dotted #00ADA9;
}
section#a02 .btns.bottom{
    margin: 60px auto 180px;
}

section#a02 .btns.bottom{
    border-top: 0px dotted #00ADA9;
}
section#a02 .btns dl{
    margin: 30px auto 0;
}
section#a02 .btns dl dt{
    width: 59.72%;/*430*/
    height: 50px;
    position: relative;
    margin: 0 auto;
}
section#a02 .btns dl dt:not(:first-of-type){
    margin: 10px auto 0;
}

section#a02 .btns.selfcheck a{
    width: 100%;
    background-color: #FF626E;
    border: 2px solid #FF626E;
    font-size: 15px;
    padding-left: 0;
    justify-content: center;
}
section#a02 .btns a.resultarrow::after{
    left: auto;
    right: 18px;
}

section#a02 .btns button{
    width: 79.1%;/*340*/
    margin: 25px auto 0;
    position: relative;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 700;
    color: #333;
    border: 2px solid #00ADA9;
    box-sizing: border-box;
    background: #fff;
    z-index: 1;
}
section#a02 .btns dl dt:nth-of-type(2)::after{
    content: '';
    display: block;
    background: url("../image/common/icon_brackets_green.png") no-repeat;
    background-size: contain;
    width: 6px;
    height: 13px;
    position: absolute;
    top: 40%;
    right: 40px;
    z-index: 1;
}

section#a02 .loading{
    width: 100%;
    margin: 38px auto 70px;
    background-color: #FFF0B0;
    padding: 30px 0 ;
}
section#a02.resultpage .loading{
    width: 86.11%;/*620*/
    margin: 38px auto 0;
}

section#a02 .loading h4{
    width: 86.11%;/*620*/
    height: 26px;
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #00ADA9;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;    
}
section#a02 .loading .txts{
    width: 76.39%;/*550*/
    margin: 15px auto 0;
    font-size: 13px;
    font-weight: 500;
    text-align: center;
}
section#a02 .loading .txts a{
    color: #00ADA9;
    text-decoration: underline;
}

section#a02 .loading .menuwrap{
    width: 86.11%;/*620*/
    margin: 20px auto 0;
    background-color: #fff;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding: 0 20px;
}
section#a02 .loading .menu{
    display: flex;
    align-items: center;
    gap: 0 15px;
    padding: 30px 0;/*30*/
    position: relative;
}
section#a02 .loading .menu:not(:first-of-type){
    border-top: 2px dotted #00ADA9;
}

section#a02 .loading .menu .categorize{
    width: 52px;
}
section#a02 .loading .menu .categorize p{
    width: 100%;
    height: 23px;
    font-size: 12px;
    color: #fff;
    font-weight: 500;
    background-color: #00ADA9;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
}
section#a02 .loading .menu .column{
    width: calc( 100% - 52px );
}
section#a02 .loading .menu .column .items{
    display: flex;
    justify-content: space-between;
    gap: 0 15px;
}
section#a02 .loading .menu .column .items dd{
    font-size: 13px;
    font-weight: 700;
}
section#a02 .loading .menu .column .items dt{
    width: 85px;
}
section#a02 .loading .menu .column .items dd{
    width: calc( 100% - 85px );
}
section#a02 .loading .menu .column .value{
    margin: 6px auto 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 4px 0;
}
section#a02 .loading .menu .column .value dt{
    display: flex;
    align-items: center;
    gap: 0 20px;
}
section#a02 .loading .menu .column .value dt .label{
    width: 80px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
section#a02 .loading .menu .column .value dt:nth-of-type(1) .label{
   background-color: #4FADDA;
}
section#a02 .loading .menu .column .value dt:nth-of-type(2) .label{
   background-color: #FF8450;
}

section#a02 .loading .menu .column .quantity{
    width: 10%;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 50%;
    right: 0;
}

/*注意書き*/
section#a02 .atetxt{
    margin: 0px auto 0;
    font-size: 12px;
    font-weight: 500;
    text-align: right;
}

/*リザルト*/
section#a02.resultpage .inner{
    width: 100%;
    margin: 0 auto 0;
}
section#a02 .resultinn{
    width: 100%;
    margin: 50px auto;
    background-color: #FFF0B0;
    padding: 5px 0;
}

section#a02 .resultinn h4.red{
    width: 86.11%;/*620*/
    height: 30px;
    margin: 30px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #fff;
    background-color: #FF626E;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;    
}
section#a02 .announcement .bg_white{
    width: 86.11%;/*620*/
    margin: 30px auto 0;
    background-color: #fff;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

section#a02 .announcement .result{
    width: 88.7%;/*729*/
    margin: 0 auto;
    padding: 20px 0 10px;
    border-bottom: 3px solid #00ADA9;
}
section#a02 .announcement .result dt{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
section#a02 .announcement .result dt.energy{
    margin-top: 10px;
}
section#a02 .announcement .result dt .label{
    width: 105px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    color: #fff;
    font-weight: 700;
}
section#a02 .announcement .result dt.slat .label{
    background-color: #4FADDA;
}
section#a02 .announcement .result dt.energy .label{
    background-color: #FF8450;
}
section#a02 .announcement .result dt .data{
    font-size: 15px;
    font-weight: 500;
}
section#a02 .announcement .subtxt{
    width: 88.7%;/*729*/
    margin: 5px auto 0;
    font-size: 12px;
    font-weight: 500;
    text-align: right;
}

section#a02 .announcement .comments{
    width: 100%;
    margin: 60px auto 0;
    padding: 0 0 60px;
}

section#a02 .announcement .comments dl.judgment{
    margin: 40px auto 0;
    text-align: center;
    position: relative;
    padding: 0 0 140px;
}
section#a02 .announcement .comments.bad dl.judgment::before{
    content: '';
    display: block;
    background: url("../image/selftcheck/img03.png") no-repeat;
    background-size: contain;
    width: 101px;
    height: 118px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
section#a02 .announcement .comments.good dl.judgment::before{
    content: '';
    display: block;
    background: url("../image/selftcheck/img04.png") no-repeat;
    background-size: contain;
    width: 109px;
    height: 124px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
section#a02 .announcement .comments dl.judgment dt{
    font-size: 40px;
    color: #00ADA9;
    line-height: 100%;
}
section#a02 .announcement .comments dl.judgment dd{
    font-size: 15px;
    font-weight: 700;
}

section#a02 .announcement .comment{
    width: 88.7%;/*729*/
    margin: 40px auto 0;
}

section#a02 .announcement .btns{
    width: 80%;
    height: 50px;
    margin: 20px auto 0;
    border-top: 0;
}
section#a02 .announcement .btns a{
    background-color: #fff;
    color: #333;
}
section#a02 .announcement .btns a span{
    font-weight: 700;
    color: #FF626E;
}

section#a02 .announcement .listtxts{
    width: 88.7%;/*729*/
    margin: 20px auto 0;
}
section#a02 .announcement .listtxts li{
    margin-left: 1em;
    text-indent: -1em;
    line-height: 170%;
}

/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/